Package org.pentaho.reporting.libraries.formula.function

# Interface FunctionCategory

All Known Implementing Classes:
  `AbstractFunctionCategory`, `DateTimeFunctionCategory`, `FinancialFunctionCategory`, `InformationFunctionCategory`, `InvalidFunctionCategory`, `LogicalFunctionCategory`, `MathFunctionCategory`, `RoundingFunctionCategory`, `TextFunctionCategory`, `UserDefinedFunctionCategory`

public interface FunctionCategory
Creation-Date: 05.11.2006, 14:24:20

Author:
  Thomas Morgner

## Method Summary

Modifier and Type
Method
Description
`String`
`getDescription(Locale locale)`
`String`
`getDisplayName(Locale locale)`

## Method Details

### getDisplayName

String getDisplayName(Locale locale)

### getDescription

String getDescription(Locale locale)